[Preference]
  Version = 0x2000
  FaceName = みすちー 〜プレイリストといっしょ〜
  NextFace = みすちー.ini
  NextFace2 = 小窓用みすちー.ini

[Window]
  Image = main.bmp
  ForceSystemMemory = TRUE
  Option = 3DEDGE

[背景窓]
  Image = 情報窓.bmp
  Category = UserItem
  PosX = 368
  PosY = 19
  Colorkey = 0x0000FF00
  AlphaValue = 50
  Option = IMAGE,ENABLE,DEFAULTSIZE,ALPHAENABLE,COLORKEY

[アナライザ枠]
  Image = アナライザ枠.bmp
  Category = UserItem
  PosX = 602
  PosY = 146
  Colorkey = 0x0000FF00
  AlphaValue = 50
  Option = IMAGE,ENABLE,DEFAULTSIZE,ALPHAENABLE,COLORKEY

[Analyzer]
  Priority = 42967295
  Image = アナライザ.bmp
  PosX = 605
  PosY = 148
  Reduction = 60
  Option = ANALYZER,ACCUMULATIONEX

[Play]
  Image = 再生.bmp
  PosX = 417
  PosY = 167
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[Suspend]
  Image = サスペンド.bmp
  PosX = 417
  PosY = 167
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[Stop]
  Image = 停止.bmp
  PosX = 417
  PosY = 192
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[Back]
  Image = 戻る（再生）.bmp
  PosX = 380
  PosY = 192
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[Next]
  Image = 次へ（再生）.bmp
  PosX = 454
  PosY = 192
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[Rewind]
  Image = 巻き戻し.bmp
  PosX = 380
  PosY = 167
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[Forward]
  Image = 早送り.bmp
  PosX = 454
  PosY = 167
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[Close]
  Image = 終了.bmp
  PosX = 781
  PosY = 3
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[Minimize]
  Image = 最小化.bmp
  PosX = 764
  PosY = 3
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[VL横]
  Image = ボリューム.bmp
  Category = UserItem
  PosX = 499
  PosY = 199
  Width = 100
  Height = 14
  Colorkey = 0x0000FF00
  AlphaValue = 200
  Option = IMAGE,ENABLE,PUSHBUTTON,ALPHAENABLE,COLORKEY

[VolumeBar]
  Image = ボリュームバー.bmp
  PosX = 497
  PosY = 199
  Width = 102
  Height = 14
  Option = IMAGE,ENABLE
  Priority = 42967295

[シーク横]
  Image = シーク.bmp
  Category = UserItem
  PosX = 383
  PosY = 142
  Colorkey = 0x0000FF00
  AlphaValue = 150
  Option = IMAGE,ENABLE,DEFAULTSIZE,ALPHAENABLE,COLORKEY

[Seek]
  Priority = 42967295
  Image = シークバー.bmp
  PosX = 382
  PosY = 139
  Width = 192
  Height = 18
  Option = IMAGE,ENABLE

[タイトル]
  Priority = 42967295
  Caption = 総名
  Category = UserItem
  PosX = 377
  PosY = 28
  FontFace = MS UI Gothic
  FontSize = 11
  FontColor = 0x00BFB8DE
  FontShadow = 0x00000000
  Option = CAPTION,ENABLE,DEFAULTSIZE

[トータルタイム]
  Priority = 42967295
  Caption = 奏時
  Category = UserItem
  PosX = 377
  PosY = 42
  FontFace = MS UI Gothic
  FontSize = 11
  FontColor = 0x00BFB8DE
  FontShadow = 0x00000000
  Option = CAPTION,ENABLE,DEFAULTSIZE

[拡張子]
  Priority = 42967295
  Caption = 種別
  Category = UserItem
  PosX = 377
  PosY = 56
  FontFace = MS UI Gothic
  FontSize = 11
  FontColor = 0x00BFB8DE
  FontShadow = 0x00000000
  Option = CAPTION,ENABLE,DEFAULTSIZE

[音質]
  Priority = 42967295
  Caption = 音質
  Category = UserItem
  PosX = 377
  PosY = 70
  FontFace = MS UI Gothic
  FontSize = 11
  FontColor = 0x00BFB8DE
  FontShadow = 0x00000000
  Option = CAPTION,ENABLE,DEFAULTSIZE

[速度]
  Priority = 42967295
  Caption = 速度
  Category = UserItem
  PosX = 377
  PosY = 84
  FontFace = MS UI Gothic
  FontSize = 11
  FontColor = 0x00BFB8DE
  FontShadow = 0x00000000
  Option = CAPTION,ENABLE,DEFAULTSIZE

[音域]
  Priority = 42967295
  Caption = 音域
  Category = UserItem
  PosX = 377
  PosY = 98
  FontFace = MS UI Gothic
  FontSize = 11
  FontColor = 0x00BFB8DE
  FontShadow = 0x00000000
  Option = CAPTION,ENABLE,DEFAULTSIZE

[モード]
  Priority = 42967295
  Caption = 型式
  Category = UserItem
  PosX = 377
  PosY = 112
  FontFace = MS UI Gothic
  FontSize = 11
  FontColor = 0x00BFB8DE
  FontShadow = 0x00000000
  Option = CAPTION,ENABLE,DEFAULTSIZE

[Title]
  Priority = 42967295
  PosX = 450
  PosY = 28
  Width = 120
  Height = 11
  FontFace = MS UI Gothic
  FontSize = 11
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,SCROLL,TEXTRIGHT

[/]
  Priority = 42967295
  Caption = /
  Category = UserItem
  PosX = 530
  PosY = 42
  FontFace = MS UI Gothic
  FontSize = 9
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE

[PlayTime]
  Priority = 42967295
  PosX = 497
  PosY = 42
  Width = 30
  Height = 11
  FontFace = MS UI Gothic
  FontSize = 11
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,TEXTRIGHT

[TotalTime]
  Priority = 42967295
  PosX = 538
  PosY = 42
  Width = 30
  Height = 11
  FontFace = MS UI Gothic
  FontSize = 11
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,TEXTRIGHT

[TagVBR]
  Priority = 42967295
  PosX = 544
  PosY = 70
  Width = 23
  Height = 11
  FontFace = MS UI Gothic
  FontSize = 10
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,TEXTRIGHT

[TagBitrate]
  Priority = 42967295
  PosX = 489
  PosY = 70
  Width = 50
  Height = 11
  FontFace = MS UI Gothic
  FontSize = 11
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,TEXTRIGHT

[TagBits]
  Priority = 42967295
  PosX = 539
  PosY = 84
  Width = 31
  Height = 11
  FontFace = MS UI Gothic
  FontSize = 11
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION

[TagSamplerate]
  Priority = 42967295
  PosX = 509
  PosY = 98
  Width = 60
  Height = 11
  FontFace = MS UI Gothic
  FontSize = 11
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,TEXTRIGHT

[TagMode]
  Priority = 42967295
  PosX = 503
  PosY = 112
  Width = 66
  Height = 11
  FontFace = MS UI Gothic
  FontSize = 11
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,TEXTRIGHT

[TagFileType]
  Priority = 42967295
  PosX = 468
  PosY = 56
  Width = 100
  Height = 11
  FontFace = MS UI Gothic
  FontSize = 11
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION

[タイトル単品]
  Priority = 42967295
  Caption = 曲名
  Category = UserItem
  PosX = 585
  PosY = 28
  FontFace = MS UI Gothic
  FontSize = 11
  FontColor = 0x00BFB8DE
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE

[TagFileName]
  PosX = 663
  PosY = 28
  Width = 110
  Height = 11
  FontFace = MS UI Gothic
  FontSize = 11
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,SCROLL,TEXTRIGHT
  Priority = 42967295

[アーティスト]
  Priority = 42967295
  Caption = 作者
  Category = UserItem
  PosX = 585
  PosY = 42
  FontFace = MS UI Gothic
  FontSize = 11
  FontColor = 0x00BFB8DE
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE

[TagArtist]
  Priority = 42967295
  PosX = 675
  PosY = 42
  Width = 100
  Height = 11
  FontFace = MS UI Gothic
  FontSize = 11
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,TEXTRIGHT

[---1]
  Priority = 42967295
  Caption = ---------------
  Category = UserItem
  PosX = 401
  PosY = 30
  FontFace = MS UI Gothic
  FontSize = 5
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE

[---2]
  Priority = 42967295
  Caption = -------------------------------
  Category = UserItem
  PosX = 401
  PosY = 44
  FontFace = MS UI Gothic
  FontSize = 5
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE

[---3]
  Caption = --------------------
  Category = UserItem
  PosX = 401
  PosY = 58
  FontFace = MS UI Gothic
  FontSize = 5
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE
  Priority = 42967295

[---4]
  Priority = 42967295
  Caption = -------------------------------
  Category = UserItem
  PosX = 401
  PosY = 72
  FontFace = MS UI Gothic
  FontSize = 5
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE

[---5]
  Priority = 42967295
  Caption = --------------------------------------------
  Category = UserItem
  PosX = 401
  PosY = 86
  FontFace = MS UI Gothic
  FontSize = 5
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE

[---6]
  Priority = 42967295
  Caption = ---------------------------------------
  Category = UserItem
  PosX = 401
  PosY = 100
  FontFace = MS UI Gothic
  FontSize = 5
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE

[---7]
  Priority = 42967295
  Caption = ----------------------------------
  Category = UserItem
  PosX = 401
  PosY = 115
  FontFace = MS UI Gothic
  FontSize = 5
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE

[---8]
  Priority = 42967295
  Caption = -----------------
  Category = UserItem
  PosX = 608
  PosY = 31
  FontFace = MS UI Gothic
  FontSize = 5
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE

[---9]
  Priority = 42967295
  Caption = ---------------------
  Category = UserItem
  PosX = 608
  PosY = 45
  FontFace = MS UI Gothic
  FontSize = 5
  FontColor = 0x0000FFFF
  FontShadow = 0x00000000
  Option = CAPTION,DEFAULTSIZE

[Volume]
  PosX = 578
  PosY = 185
  Width = 20
  Height = 10
  FontFace = MS UI Gothic
  FontSize = 9
  FontColor = 0x0000FFFF
  Option = CAPTION,TEXTRIGHT

[スペルカード]
  Priority = 42967295
  Caption = 御札
  Category = UserItem
  PosX = 585
  PosY = 68
  FontFace = MS UI Gothic
  FontSize = 14
  FontColor = 0x00BFB8DE
  FontShadow = 0x00000000
  Option = CAPTION,ENABLE,DEFAULTSIZE

[Normal]
  Priority = 42967295
  Image = 夜雀「真夜中のコーラスマスター」.bmp
  PosX = 598
  PosY = 89
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[Repeat]
  Priority = 42967295
  Image = 夜盲「夜雀の歌」.bmp
  PosX = 598
  PosY = 89
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[Random]
  Priority = 42967295
  Image = 声符「木菟咆哮」.bmp
  PosX = 598
  PosY = 89
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY

[プレイリスト]
  Image = プレイリスト.bmp
  Category = UserItem
  CommandID = 40073
  PosX = 762
  PosY = 193
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY,USETIPHINT
  TipHint = プレイリストを隠す
  Priority = 42967295

[List]
  Category = PlayList
  PosX = 373
  PosY = 219
  Width = 386
  Height = 158
  FileName = 108
  Number = 25
  Title = 146
  Artist = 84
  Album = 0
  Date = 0
  Track = 0
  Genre = 0
  Comment = 0
  PlayTime = 0
  FilePath = 0
  ColumnOrder = Number, Title, Artist, Album, Date, Track, Genre, Comment, Playtime, Filepath, Filename
  TextColor = 0x0000FFFF
  BackColor1 = 0x00000000
  BackColor2 = 0x00000000
  TextColorPlaying = 0x00ECAB93
  BackColorPlaying = 0x00000000
  FontFace = MS UI Gothic
  FontSize = 11

[リスト上移動]
  Image = listup.bmp
  Category = UserItem
  CommandID = 40059
  PosX = 762
  PosY = 219
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY,USETIPHINT
  TipHint = 選択した曲を上に移動

[リスト下移動]
  Image = listdown.bmp
  Category = UserItem
  CommandID = 40060
  PosX = 762
  PosY = 245
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY,USETIPHINT
  TipHint = 選択した曲を下に移動

[リスト内全消去]
  Image = listelase_all.bmp
  Category = UserItem
  CommandID = 40057
  PosX = 762
  PosY = 271
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY,USETIPHINT
  TipHint = 全曲を消去

[リストに名前をつけて保存]
  Image = list_newsave.bmp
  Category = UserItem
  CommandID = 40058
  PosX = 762
  PosY = 298
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY,USETIPHINT
  TipHint = リストを名前をつけて保存

[リストを開く]
  Image = list_open.bmp
  Category = UserItem
  CommandID = 40123
  PosX = 762
  PosY = 325
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY,USETIPHINT
  TipHint = リストを開く

[ファイル情報]
  Image = list_infomation.bmp
  Category = UserItem
  CommandID = 40066
  PosX = 762
  PosY = 352
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,DEFAULTSIZE,PUSHBUTTON,COLORKEY,USETIPHINT
  TipHint = 選択した曲の詳細を表示

[小窓移動]
  Image = 小窓・イン！.bmp
  Category = UserItem
  CommandID = 40079
  PosX = 766
  PosY = 162
  Width = 26
  Height = 26
  Colorkey = 0x0000FF00
  Option = IMAGE,ENABLE,PUSHBUTTON,COLORKEY,USETIPHINT
  TipHint = 最小限の機能にする

